body {
	color: #000;
	font: 12px/16px Verdana, sans-serif;
	margin: 0;
	padding: 0;
	background: #91A0BD url(bobi.jpg) no-repeat fixed 0 0 !important;
	background: #91A0BD url(bobi.jpg) no-repeat scroll 0 0;
}
p {	
	text-align: justify; 
	padding: 0 0 20px 0; 
	margin: 0; 
}
h1 { 
	font-size: 20px; 
	margin-bottom: 20px; 
	text-align: right; 
	border: 1px solid #000080; 
	padding: 10px; 
}
h2 { 
	font-style: italic;
	font-size: 18px;
	border-bottom: 1px solid #000080;
	margin-bottom: 10px;
}
pre {
	margin: 0 0 20px 0;
	color: #000;
}
a {
	color: #000080;
	text-decoration: none;
	font-weight: bold;
}
a:hover {
	text-decoration: underline;
}
#navbar {
	position: absolute;
	float: left;
	top: 60px;
	left: 10px;
	margin: 0;
	padding: 0;
	width: 150px;
}
#navbar ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
	background: transparent;
}
#navbar li {
	width: 150px;
	padding: 0;
	margin: 0 0 4px 0;
	text-align: center;
	border-top: 1px solid #000080;
	border-bottom: 1px solid #000080;
	border-left: 1px solid #000080;
}
#navbar li a {
	display: block;
	width: 100%;
	margin: 0;
	padding: 0;
	text-decoration: none;
	font: bold 16px/25px Arial, sans-serif;
	color: #000080;
	background: transparent url(bobi_light.jpg) no-repeat fixed  0 0 !important;
	background: transparent;
}
#navbar li a:hover {
	background: #C8D1E0 url(bobi_light.jpg) no-repeat fixed  0 0 !important;
	background: #C8D1E0;
	color: #000;
}
#navbar li a span {
	display: none;
}
#navbar li a:hover span {
	display: block;
	position: absolute;
	top: 118px;
	left: 0;
	width: 150px; /* for IE 5.5 */
	w\idth: 130px; /* for IE 6.0, Opera and Mozilla */
	height: 150px;
	background: #C8D1E0 url(bobi_light.jpg) no-repeat fixed  0 0 !important;
	background: #C8D1E0;
	font: 12px/16px Verdana, sans-serif;
	color: #000;
	text-align: right;
	margin: 0;
	padding: 10px;
	border-top: 1px solid #000080;
	border-bottom: 1px solid #000080;
	border-left: 1px solid #000080;
}
#content {
	position: relative;
	top: 30px;
	left: 160px;
	width: 70%;
	background: #C0C0C0 url(bobi_light.jpg) no-repeat fixed  0 0 !important;
	background: #C0C0C0 url(bobi_light.jpg) no-repeat  -165px -34px;
	border: 4px outset #000080;
	padding: 15px 20px;
	margin: 0;
	z-index: 1; /* For Opera only, others can work without this */
}
#clearer {
	position: relative;
	height: 100px;
	clear: both;
}
